html {
 	background-color: #3B3B3B;	
	font-family: arial;
}
.header {
 	background-image: url(images/toprpt.png);	
 	width: 100%;
 	height: 59px;
 	text-align: center;
}
.rpt {
	background: url(images/rpt.png) repeat-x;
	width: 100%;
	height: 82px;
	color: #000;
	font-size: 42px;
	text-align: center;
	font-weight: bold;
	letter-spacing: 5px;
	padding-top: 25px;
	margin-top:20px;
}
.rpt a {
	color: #000;
	text-decoration: none;
}
.bg {
 	background: url(images/bgwater.png) no-repeat;
 	/*width: 800px;*/
	/*height: 382px;*/
	/*position:absolute;*/
	/*margin-left: -400px;*/
	/*left:50%;*/
	/*margin: 0px auto;*/
 	text-align: center;
}
.button {
	width: 400px;
	height: 130px;
	margin: 70px auto;
}
.button img {
	opacity: 0.8;
}
.maintext {
	font-family: arial;
	font-size: 28px;
	color: #fff;
	text-align: center;
	padding-top: 20px;
	line-height: 40px;
}
.maintext2 {
	width: 60%;
	font-family: arial;
	font-size: 12px;
	color: #fff;
	text-align: left;
	padding-top: 20px;
	margin: 0px auto;
	line-height: 14px;
}
.footer {
	text-align: center;
	color: #ccc;
	margin-top: 20px;
	font-size: 13px;
}
.footer a {
	color: #ccc;
	text-decoration:none;
}
.footer a:visited {
	color: #ccc;
	text-decoration:none;
}
.footer a:hover {
	color: #fffccd;
	text-decoration: none;
}
	